/* Multiple images - start */
#mainContent .productPhotosContainer ul { margin: -20px 0 10px -12px; padding: 0; list-style-type: none;}  
#mainContent .productPhotosContainer li { display:inline;} 
#mainContent .productPhotosContainer li a { margin-left: 10px; }
#mainContent .productPhotosContainer li a img{ padding: 5px 5px; border: 1px solid #CCCCCC; }
#mainContent .productPhotosContainer li a:active img, #mainContent .productPhotosContainer li a:hover img{ border: 1px solid #149AEF; }
#mainContent .productPhotosContainer #mainPhoto { height: 270px; text-align: center; width: 100%;}
/* Multiple images - end */

/* Category page styles - start */
table.product_category {
	width: 680px;
	margin: 20px;
}

table.product_category .productName,
table.product_category .subName,
table.product_category h3, 
table.product_category .price {
	font-weight:normal;
	margin-bottom:5px;
	color:#333333;
}

table.product_category .productName {
	font-size:24px;
	float: left;
}

table.product_category .subName {
	font-size:18px;
	margin: 4px 0 0 7px;
	float: left;
}

table.product_category h3 {
	font-size: 14px;
}

table.product_category .price {
	color: #666;
	font-size: 18px;
	margin:10px 0;
	display:block;
}


table.product_category .popup {display:block;}

table.product_category  p {
	color: #666666;
	font-size: 13px;

}

table.product_category p strong{
	color: #333;
}

table.product_category  ul {
	margin: 0 0 0 11px; 
	padding: 0; 
	list-style-position: outside;
}

table.product_category  ul  li{
	list-style: disc;
	color: #666666;
}

.policy_info {
	text-align: left; 
	margin: 22px; 
	color: #333333; 
	font-size: 13px; 
	font-weight:normal;
}

.policy_info h2,
.policy_info h3 { 
	font-weight:normal;
	color:#333333;
}

.policy_info h2 {
	font-size: 18px;
	margin-top: 10px;
}

.policy_info h3 {
	font-size: 14px;
}

.policy_info p {
	color: #666666;
	font-size: 13px;
	margin: 15px 0;
}

.policy_info p strong{
	color: #333;
}

/* Category page styles - end */

/* Added for videos - start */
.proDetFlash div.videoBlock .wdt308{width:308px;}
.ml7{margin-left:7px;}
.mr7{margin-right:7px;}
.blk338{
		background:#f5f5f5;
		margin-bottom:10px;
		}
.blk338 a{
	font-weight: bold;
	color: #136194;
	font-size:11px;
	}
.secHdr338{
		background: url(/moduleimages/163/sectionHdr338.gif)  no-repeat;
		height:30px;		
		}
.secHdr338 span.sectionTitle
{
	color:#FFF;
		font-size:14px;
		font-weight:bold;
		padding:7px 0 0 15px;
		display:block
}
	.proDetFlash div{
	float:left;	
	padding:0;
	}
.proDetFlash div a.flsLink{
	display:block;
	width:98px;
	font-weight:normal;
	margin-top:10px;	
	}
.proDetFlash div a.wdtAuto,.wdtAuto{
	width:auto !important;
	}
.pd15{padding:15px;}

/* Added for videos - end */

/* For ie 6 modal.........*/
#_l{ z-index:4000;}
#_d{ z-index:5000;}
/* End.........*/

/* Modal  Window ..................*/

.mask {
  position:absolute;
  left:0;
  top:0;
  z-index:8000;
  background-color:#000;
  display:none;
}
  
.boxes .window {
  position:absolute;
  left:0;
  top:0; 
  width:350px;	
  display:none;
  z-index:9000;
}


.boxes a.close{
	float:right;
	text-indent: -4500px;
	background:url(/moduleimages/163/overlay_close.png) no-repeat scroll left top transparent;
	width:26px;
	height:26px;
	display:block;
	position:absolute;
	top:-10px;
	right:-10px;
	}
.boxes a.vdoClose{right:10px; top:10px; background:url(/moduleimages/163/overlay_close_vdo.png) no-repeat scroll left top transparent;}
.boxes .title{	
	background:url(/moduleimages/163/overlay_top.png) no-repeat scroll left top transparent;
	display:block;
	height:32px;
	color:#fff;
	font-weight:bold;
	padding:10px 20px 0 15px;
	font-size:14px;
	margin-bottom:0;
	}

.boxes .middle {
	  background-color:#fff;
	  padding:10px 20px 5px 20px;
	}
.boxes .middle  h3{
	border-top:1px solid #eee;
	margin-top:10px;
	padding-top:10px;
	font-size:18px;
	}	
.boxes .middle ul{
	margin:10px 5px;
	font-size:12px;
	}
.boxes .middle .buttons{margin:10px 0;}
.boxes .middle .buttons .lbl{font-size:12px;}
.boxes .middle .buttons .chk{vertical-align:middle;}
.boxes .middle ul li{
	list-style:disc;
	margin-left:10px;
	}
.boxes .middle .input{
	margin:5px 0 5px 3px;
	height:22px;
	width:95%;
	}
.boxes .bottom{	
	overflow:hidden;
	}

.boxes .bottom .left {
	display:block;
	background:url(/moduleimages/163/overlay_bot.png) no-repeat scroll left top transparent;
	float:left;
	height:9px;
	width:95%;
	}

.boxes .bottom .right {
	display:block;
	background:url(/moduleimages/163/overlay_bot_rht.png) no-repeat scroll top right transparent;
	float:right;
	height:9px;
	width:5%;
	clear:right;
	}

	
.boxes .redcol{
	clear:both;
	font-weight:bold;
	font-size:11px;
	}

/* End*....................*/


/*  Linksys Compare Chart */
table.compareTable {
	width: 670px;
	margin: 20px;
}

table.compareTable h3, 
table.compareTable .price {
	font-weight:normal;
	margin-bottom:5px;
	color:#333333;
}

table.compareTable td.grid {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

table.compareTable h3 {
	font-size: 14px;
}

table.compareTable .price {
	color: #666;
	font-size: 18px;
	margin:10px 0;
	display:block;
}

table.compareTable  p {
	color: #666666;
	font-size: 11px;
	margin-right: 10px;
}

/*  Software Compare Chart */
table.compareSoftwareTable {
	width: 670px;
	margin: 20px;
}

table.compareSoftwareTable h3 {
	font-weight:normal;
	margin-bottom:5px;
	color:#333333;
}

table.compareSoftwareTable td.grid {
	border-bottom: 1px solid #CCCCCC;
}

table.compareSoftwareTable h3 {
	font-size: 14px;
}

table.compareSoftwareTable td p {
	color: #666666;
	font-size: 11px;
	margin-right: 0;
}


/* Upsell */
#mainContent #upsell {
	margin: 20px 10px 10px 20px; 
	border: 1px solid #CCCCCC; 
	border-style: dashed; 
	text-align: left; 
	padding: 10px;
}


/* Missing in Vcommerce */
ol.numbers {
	margin: 15px;
	list-style-position: inside;
}

ol.numbers  li{
	list-style: decimal;
	color: #3E3E3E;
	margin-left: 15px; 
}

ol.numbers ul {
	margin: 15px;
	list-style-position: outside;
}

ol.numbers  ul li{
	list-style: disc;
	color: #3E3E3E;
	margin-left: 15px; 
}

ul.bullets {
	list-style-position: outside;
	margin: 15px;
}

ul.bullets  li{
	list-style: disc;
	color: #3E3E3E;
margin-left: 15px; 
}

p {
	margin: 1em 0;
	color: #3E3E3E;
}

/* Ammer Styles */
/*
Colors
Blue #0195d3
Red #990000
*/
.tabItems .prod_section {margin-right: 10px;}
.prod_section .title { font-size: 14px; font-weight: bold; margin: 15px 0 0 0; padding: 0;}
.prod_section p { padding: 0; margin: 10px 0 20px 0;}
h1 {color:#0195d3; font-size:22px; font-weight:bold; margin:15px 0 15px 0; padding:0; line-height: 1.3em;}
h2 {
	color: #0195d3;
	font-size: 19px;
	margin: 15px 0 10px 0;
	padding: 0;
	line-height: 1.3em;
}
h3 {color:#0195d3; font-size:17px; font-weight:bold; margin:15px 0 10px 0; padding:0; line-height: 1.3em;}
.trusted {width:400px; margin-bottom: 10px;}
.trusted img {margin:0 10px 0 15px; float: left;}
.trusted p { font-size: 12px; width: 280px; margin: 0; padding: 0; float: left;}
.trusted130 {width:400px; margin-bottom: 10px;}
.trusted130 img {margin:0 10px 0 15px; float: left;}
.trusted130 p { font-size: 12px; width: 240px; margin: 0; padding: 0; float: left;}
h3.subTitle.bottomCat {margin: 0; padding: 0;}
.productItem b {color: #990000;}
.productInfo {
	padding:0 50px 10px 0;
}
#productCategories { padding :15px 10px 10px 15px; background-color: #fff;}
#productCategories H1 { padding :10px 0 30px 0; color: #1c5b8b; font: normal 28px verdana,sans-serif;}
.productfloat li { float:left; display: block; width: 155px; list-style: none;}
.productfloat li .title { display:block; text-align:center; width:155px; font-size:12px; color:#5f6062; font-weight:700; line-height: 1.1em; cursor: pointer; height:30px; padding-top: 11px; text-decoration: none;}
.productfloat li a:hover { background: #d9e6f1; text-decoration: none;}
.rowone li {margin: 0 0 20px 0; padding: 0;}
.rowtwo li {margin: 0 0 0 0; padding: 0;}
.clear {clear:both;}


.offerBox250White {
	width: 250px;
    background: url(/moduleimages/163/Special-Offer-Box-Bottom-White-250x250.gif) no-repeat bottom left;
    margin: 10px 0;
    padding: 0;
    }
.offerBox250White h3 {
	background:  url(/moduleimages/163/Special-Offer-Box-Top-White-250x250.gif) no-repeat top left;
	margin: 0;
    padding: 6px 0 3px 10px;
	color: #0195d3;
    }
.offerBox250White p {
	margin: 0;
    padding: 0 10px 4px 10px;
	color: #0195d3;
	font-size: 12px;
	font-weight: bold;
    }
.offerBox250White a {
	color: #0195d3;
    }
.offerBox250White strong {
	color: #0195d3;
    }	
	
.offerBox250Blue {
	width: 250px;
    background: url(/moduleimages/163/Special-Offer-Box-Bottom-Blue-250x250.jpg) no-repeat bottom left;
    margin: 10px 0;
    padding: 0;
    }
.offerBox250Blue h3 {
	background:  url(/moduleimages/163/Special-Offer-Box-Top-Blue-250x250.jpg) no-repeat top left;
	margin: 0;
    padding: 6px 0 3px 10px;
	color: #FFF;
    }
.offerBox250Blue p {
	margin: 0;
    padding: 0 10px 4px 10px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
    }
.offerBox250Blue a {
	color: #FFF;
    }
.offerBox250Blue strong {
	color: #FFF;
    }
	
.offerBox400Blue {
	width: 400px;
    background: url(/moduleimages/163/Special-Offer-Box-Bottom-Blue-400x400.jpg) no-repeat bottom left;
    margin: 10px 0;
    padding: 0;
    }
.offerBox400Blue h3 {
	background:  url(/moduleimages/163/Special-Offer-Box-Top-Blue-400x400.jpg) no-repeat top left;
	margin: 0;
    padding: 6px 0 3px 10px;
	color: #FF0;
    }
.offerBox400Blue p {
	margin: 0;
    padding: 0 10px 4px 10px;
	color: #FFF;
	font-size: 12px;
    }
.offerBox400Blue a {
	color: #FFF;
    }
.offerBox400Blue strong {
	color: #FFF;
    }
.offerBox400Blue b {
	color: #FF0;
	font-weight: bold;
    }
.offerBox400Blue .promo {
	color: #B70000;
	font-weight: bold;
    }
.offerBox400Blue a {
	font-weight: bold;
	text-decoration: underline;
    }
	
.offerBox250Green {
	width: 250px;
    background: url(/moduleimages/163/Special-Offer-Box-Bottom-Green-250x250.jpg) no-repeat bottom left;
    margin: 10px 0;
    padding: 0;
    }
.offerBox250Green h3 {
	background:  url(/moduleimages/163/Special-Offer-Box-Top-Green-250x250.jpg) no-repeat top left;
	margin: 0;
    padding: 6px 0 3px 10px;
	color: #FFF;
    }
.offerBox250Green p {
	margin: 0;
    padding: 0 10px 4px 10px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
    }
.offerBox250Green a {
	color: #FFF;
    }
.offerBox250Green strong {
	color: #FFF;
    }
.offerBox250Purple {
	width: 250px;
    background: url(/moduleimages/163/Special-Offer-Box-Bottom-Purple-250x250.jpg) no-repeat bottom left;
    margin: 10px 0;
    padding: 0;
    }
.offerBox250Purple h3 {
	background:  url(/moduleimages/163/Special-Offer-Box-Top-Purple-250x250.jpg) no-repeat top left;
	margin: 0;
    padding: 6px 0 3px 10px;
	color: #FFF;
    }
.offerBox250Purple p {
	margin: 0;
    padding: 0 10px 4px 10px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
    }
.offerBox250Purple a {
	color: #FFF;
    }
.offerBox250Purple strong {
	color: #FFF;
    }
		
.promobenefits {
	font-size: 12px;
	color: #990000;
	}
.offerImagePrice img {
	float: left;
	margin: 4px 10px 4px 20px;
}
.offerImagePrice p {
	float: left;
	width: 100px;
	margin: 15px 0 0 0;
	text-align: center;
}
.offerImagePrice p strong {
	font-size: 20px;
	color: #990000;
}
.topPadding_20{
	padding-top: 0px !important;
}
.wrapper_st {
	width:300px; margin:0 auto;
}
.socialButtons {
	width:305px; margin:0;
	padding: 20px 0 0 45px;
}
#twoColFloats720 {
	float: left;
	width: 680px;
}
#twoColFloats360 {
	float: left;
	width: 330px;
}
#twoColFloats360.columnTwo {
	padding-left: 9px;
}
#twoColFloats360.columnOne {
	padding-right: 9px;
	border-right: 1px solid #999;
}
#twoColFloats360 h3 {
	margin: 0;
	padding: 6px 0 5px 0;
	color: #333;
	border-bottom: 1px solid #999;
}
#twoColFloats360 h3.apple {
	padding-left: 80px;
	background: url(/moduleimages/163/app-head-apple.jpg) no-repeat top left;
}
#twoColFloats360 h3.android {
	padding-left: 80px;
	background: url(/moduleimages/163/app-head-android.jpg) no-repeat top left;
}
#twoColFloats360 h4 {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 4px 0;
	padding: 0;
}
#twoColFloats360 p {
	margin: 0;
	padding: 0;
	font-size: 14px;
}
#twoColFloats360 ul {
	margin: 0;
	padding: 4px 10px 10px 5px;
}
#twoColFloats360 li {
}
#twoColFloats360 ul li a:hover {
	background-color: transparent;
	color: #4e0607;
	text-decoration: underline;
}

.productFeatureList {padding-top: 15px;}

.productFeatureList li{
	font-size: 14px;
	margin-bottom: 10px;
	list-style: square;
	color: #3E3E3E;
}

.appdiv {
	width: 320px;
	margin: 10px 0 0 0;
	min-height: 130px; 
    height:auto !important; 
    height: 130px; 
}
.appdiv2 {
	width: 320px;
	margin: 10px 0 0 0;
	min-height: 95px; 
    height:auto !important; 
    height: 75px; 
}
.appdivthumb {
	float: left;
	width: 75px;
	margin: 0;
	padding: 0;
}
.appdivexcerpt {
	float: left;
	width: 225px;
	margin: 0 0 0 10px;
	padding: 0;
}
.appdivfull {
	float: left;
	width: 310px;
	margin: 0;
	padding: 0;
}
.categoryPageVideo {
	width: 680px;
	margin: 15px 0;
}
.categoryPageContent {
	margin: 10px 0 15px 0;
}
.categoryPageContent p {
	font-size: 14px;
}
.promotionalText {
	width: 650px;
	padding: 10px 30px;
}
.promotionalText p {
	font-size: 14px;
}
.productPageVideo {
	width: 650px;
	margin: 15px 0;
}
.photo370 {
	margin: 15px 0 0 30px;
}
.tabsContent {
	border-bottom: 1px solid #ccc;
	clear: both;
	margin-left: 30px;
	padding: 35px 20px 0 0;
	position: relative;
	overflow: hidden;
}
.tabsContent p {
	font-size: 14px;
}
.featuresImages {width: 662px; margin: 15px 25px;}
.featuresImages p {	font-size: 14px;}
.featuresImages hr {margin-top: 15px;}
.featuresImages img{ margin: 0 10px 10px 0;}
.featuresImages410 {width: 410px; float: left; margin-right: 15px;}
.featuresImages410text {width: 237px; float: left;}
.featuresImages200 {width: 200px; float: left; margin: 15px 20px 0 15px;}
.featuresImages200 img { margin-bottom: 10px;}
.featuresImages200text {width: 427px; float: left;}
.featuresImages h3 { margin-top: 15px;}
.featuresImages315 {width: 315px; float: left; margin-right: 15px;}
.featuresImages315text {width: 332px; float: left;}
.featuresImages600 {width: 600px; margin:0 auto;}


/* Pop Up Styles */
body { overflow-x: hidden; } /* to remove horizontal scroll when using fly-in */
#popup { display: none; position:absolute; width:420px; height:250px; z-index:1002;  border: 4px solid #FFF; background-color: #000; color: #fff; font-family: Tahoma,sans-serif;font-size: 14px; }
#baner_close { color: #cc0000; }
/* Pop Up Styles End */

#learningCenter {padding:10px; border: 1px solid #999;}
#learningCenter h2 {display: inline; padding-left:10px;}
#learningCenter h2 a {text-decoration: underline;}
